View Issue Details

IDProjectCategoryView StatusLast Update
0000109After The Collapse[All Projects] Translationpublic2018-10-31 21:32
ReporterEsKaAssigned ToEsKa 
PrioritylowSeveritytextReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4.5 - Modding UpdateFixed in Version0.4.5 - Modding Update 
Summary0000109: French translation
Descriptionfinish the french translation stuff
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-10-20 13:43 EsKa New Issue
2018-10-20 13:43 EsKa Status new => assigned
2018-10-20 13:43 EsKa Assigned To => EsKa
2018-10-27 19:05 EsKa Status assigned => resolved
2018-10-27 19:05 EsKa Resolution open => fixed
2018-10-27 19:05 EsKa Fixed in Version => 0.4.5 - Modding Update
2018-10-31 21:32 EsKa Status resolved => closed